{% extends "@Site/_layout.twig" %}{#MASTER_TEMPLETE#}
{% block content %}
    <div class="row content ">
        <div class="col-xs-12">
            <div class="row">
                <div class="col-xs-12">
                        <span class="playlist-title" >
                            Search Movie | {{ totalRecords}}
                        </span>
                    </br>
                    <div class="row">
                    {% for row in results %}
                        <div class="col-md-3 col-sm-3">
                            <div data-placement="left" class="productbox" data-trigger="hover"
                                 data-container="body" rel="popover" data-html="true"
                                 data-placement="left"
                                 data-title='<h3 class="popover-title"><b>{{ row.title }}</b></h3>'
                                 data-content='
                             <div class="popover-content" >
                             {{ ucWord(row.movieTag|replace({',':' | '})) }}
                             <p>{{ trim_text(row.details,60) }}</p>
                             <b>Cast:</b> {{ trim_text(row.cast,60) }}
                             <br>
                             <b>Director:</b> {{ row.director }}
                             <br>
                             <b>Subtitles:</b> {{ row.subtitle }}
                             <br>
                             </div>
                             </div>'>
                                <div class="imgthumb img-responsive">
                                    <a href="{{ urlFor('video-detail') }}/{{ row.url }}/{{ row.mid }}">
                                        <img src="Asset/thumb/thumb.php?src={{ row.image }}&w=234&h=338">
                                   
                                    <span class="glyphicon glyphicon-play-circle"></span>
                                     </a>
                                </div>
                                <div class="caption">
                                    <span style="font-size:15px;color:black;">{{ trim_text(row.title,15) }}</span>
                                </div>
                                {% if(row.movieType=='subscription') %}
	                            <div class="shape">
	                                <div class="shape-text">
	                                    Subscribe
	                                </div>
	                            </div>
	                        {% else %}
	                        <div class="shape">
	                                <div class="shape-text">
	                                   {{ ucWord(row.movieType) }}
	                                </div>
	                            </div>
	                        {% endif %}
                            </div>
                        </div>
                    {% endfor %}
                    </div>
                </div>
                {{ pagination|raw }}

            </div>
            <!--/container -->
        </div>
    </div>
{% endblock %}